<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.028999328613</MDI>
      <MDI key="STATISTICS_MEAN">5.6973412528648</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.988000869751</MDI>
      <MDI key="STATISTICS_STDDEV">5.124455085112</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
